uuid: 00e001d2-7928-4eac-9203-9b4d6f635262
langcode: en
status: true
dependencies:
  config:
    - simple_sitemap.type.default_hreflang
_core:
  default_config_hash: rzLPapRSW-bgTs4MObzlqsqwj5IxPGO9EQZolw2ZzFc
id: default
label: Default
description: 'The default hreflang sitemap - lists URLs to be indexed by modern search engines.'
type: default_hreflang
weight: 0
